# Para Cabeceras y Títulos Pricipales

index_title=Servicios Tarantella
index=Opciones
index_globalldap=Configuración LDAP
index_globaltta=Configuración Tarantella

ttasess_title=Sesiones Tarantella
ttastatus_title=Status Tarantella
ttainfo_title=Info Tarantella
index_any=cualquiera
index_default=Por defecto
index_auto=Automático
index_users=Usuarios
index_ou=Organizaciones
index_grphosts=Grupo Hosts
index_app=Aplicaciones
index_grpapps=Grupo Aplicaciones
index_hosts=Hosts
index_hostsuser=Hosts User
index_passwd=Password
index_backuptta=Copia de Tarantella
index_backupldap=Copia de LDAP
index_backupldapcache=Copia de LDAP Cache
index_replica=Replicación
index_addusr=Alta Nuevo Usuario
index_loadusr=Carga de Usuarios
index_loadhosts=Carga de Hosts
index_loadhostsuser=Carga Usuarios Hosts
index_delusr=Borrado de Usuarios
index_moddusr=Modificar Usuarios
index_moddou=Modificar Organización
index_addou=Nueva Organización
index_addapp=Nueva Aplicación
index_addgrpapps=Nuevo Grupo Aplicaciones
index_adddomain=Nuevo Dominio
index_addgrphosts=Nuevo Grupo Hosts
index_addhosts=Nuevo Host
index_addhostsuser=Nuevo Usuario de Hosts
index_filter=Criterio de Selección
index_delou=Borrado de Organizaciones
index_delapp=Borrado de Aplicaciones
index_delgrpapps=Borrar Grupo Aplicaciones
index_deldomain=Borrado de Dominios
index_delhosts=Borrado de Host
index_delhostsuser=Borrado de Usuario Hosts
index_passwd=Passwords
index_profilecache=Perfiles Password Cache 
index_updatecache=Cambio password Cache 
index_updateALLcache=Actualizar Perfiles Cache 
index_addprofcache=Crear Perfil Cache 
index_addldapcache=Crear LDAP Cache 
index_delprofcache=Borrar Perfil Cache 
index_delldapcache=Borrar LDAP Cache 
index_modldapcache=Modificar LDAP Cache 
index_selldapcache=Selección LDAP Cache 
index_ttastatus=Status Servicios Tarantella
index_ttarestart=Reinicio Servicios Tarantella
index_ldaprestart=Reinicio Servicios LDAP
index_ldapcacherestart=Reinicio LDAP Cache
index_ldap=LDAP
index_ldapldif=Ldif del LDAP 
index_ldapreplica=Replicar LDAP 
index_ldapcacheldif=Ldif LDAP Cache
index_ldapcache=LDAP - Cache
index_apps=Aplicaciones
index_grpapps=Grupo Aplicaciones
index_domains=Dominios
index_ttasess=Sesiones Tarantella
index_ttabackup=Backup Tarantella
index_ttaensbk=Backup Tarantella ENS
index_ldapcachebackup=Backup del LDAP Cache
index_works=En construcción
run_nout=No hay salida de la orden ejecutada
index_ldapusers=Usuarios LDAP
index_winldapusers=Usuarios
index_ldapobjs=Objetos LDAP Cache
index_winldapobjs=Objetos
index_monitor=Monitor


# Para errores

index_eroot=El directorio raiz de Tarantella  $1 no existe. Si Tarantella está instalado, ajuste la <a href='$2'>configuración del módulo</a> con la localización correcta.
index_eserver=Ejecutable del servidor Tarantella  $1 no existe. Si Tarantella está instalado, ajuste la <a href='$2'>configuración del módulo</a> con la localización correcta.
index_cmderr=¡¡ Orden No Configurada !!
ldap_noconnect=No se pudo conectar con el servidor LDAP
ldap_conerr=LDAP Connectivity Error
ldap_admerr=Error en Gestión del LDAP
ldapcache_noconnect=No se pudo conectar con el servidor LDAP Cache
ldapcache_conerr=LDAP Cache Connectivity Error
ldapcache_admerr=Error en Gestión del LDAP Cache
ldapcache_disable=Gestión del LDAP Cache no Habilitada

# Para Títulos y Formularios en Tablas

titidx_works=¡¡ Pediente de Desarrollo. !!
titidx_ttastatus=Estado de los Servicios de Tarantella
titidx_ttasess=Sesiones en los Servicios de Tarantella
titidx_ttarestart=Re-arranque de los Servicios de Tarantella
titidx_ldaprestart=Re-arranque de los Servicios de LDAP
titidx_ldapcacherestart=Re-arranque de los Servicios de LDAP Cache
titidx_ttabackup=Backup Tarantella
titidx_ttaensbk=Backup Tarantella ENS
titidx_ttaarchive=Archive Tarantella
titidx_ldapldif=Ldif del LDAP
titidx_ldapreplica=Replicar LDAPs
titidx_ldapcacheldif=Ldif del LDAP Cache
titidx_ldapbrw=LDAP browser
titidx_ldapcachebrw=LDAP Cache browser
titidx_ldapcachebackup=Backup del LDAP Cache
titidx_adusr=Atributos para Crear un Nuevo Usuario
titidx_loadusr=Carga de Nuevos Usuario
titidx_loadhosts=Carga de Nuevos Hosts
titidx_loadhostsuser=Carga de Nuevos Usuarios de Hosts
titidx_filter=Definir criterios de selección de usuarios
titidx_sessfilter=Definir criterios de visualizar Sesiones de Tarantella
titidx_cachefilter=Definir criterios de selección LDAP Cache
titidx_delou=Borrar Organización -> 
titidx_delapp=Borrar Aplicación -> 
titidx_deldomain=Borrar Dominio -> 
titidx_delgrpapps=Borrar Grupo Aplicaciones -> 
titidx_delgrphosts=Borrar Grupo Hosts -> 
titidx_delhosts=Borrar Hosts -> 
titidx_delhostsuser=Borrar Usuario Hosts -> 
titidx_delusr=Borrando Usuario: 
titidx_modusr=Atributos de " $1 "  de  " $2 "
titidx_modou=Atributos de " $1 "
titidx_modou0=Atributos de la Organización
titidx_modusr0=Atributos del Usuario
titidx_adou=Atributos para Crear un Nuevo Grupo/Organización 
titidx_adapp=Atributos para Crear una Nueva Aplicación 
titidx_adgrpapps=Atributos para Crear un Nuevo Grupo Aplicaciones 
titidx_addomain=Atributos para Crear un Nuevo Domino
titidx_adgrphosts=Atributos para Crear un Nuevo Grupo Hosts
titidx_adhosts=Atributos para Crear un Nuevo Host
titidx_adhostsuser=Atributos para Crear un Nuevo Usuario de Hosts
titidx_modgrp=Atributos de $1
titidx_modgrp0=Atributos del Grupo
titidx_passwd=Cambio de Clave de Acceso
titidx_updatecache=Actualizar Claves de Acceso en Cache
titidx_addprofcache=Crear Perfil de Claves de Acceso en Cache
titidx_addldapcache=Crear Claves de Acceso en LDAP Cache
titidx_modldapcache=Modificar Claves de Acceso en LDAP Cache
titidx_delprofcache=Borrar Perfil de Claves de Acceso en Cache
titidx_delldapcache=Borrar Claves de Acceso en LDAP Cache
titidx_winldapusers=Selección de Usuarios LDAP
titidx_ldapusers=Selección de usuarios LDAP
titidx_winldapobjs=Selección de Objetos LDAP Cache
titidx_ldapobjs=Selección de objetos LDAP Cache

# For Icons and links 

tta_backup=Copia TTA
tta_ensbk=Copia TTA ENS
tta_archive=TTA Archivar Logs
ldap_backup=Copia LDAP
ldapcache_backup=Copia LDAP Cache
ldap_ldif=Ldif LDAP
ldapcache_ldif=Ldif LDAP Cache
tta_restart=Reinicio_TTA
tta_help=Guía_TTA 
ldap_restart=Reinicio_LDAP
ldapcache_restart=Reinicio_LDAP_Cache
ldap_help=LDAP_Guía
ttaps_title=Procesos TTA
ldapps_title=Procesos LDAP
ldap_title=LDAP
ldapbrw_title=Navegador LDAP
ldapcachebrw_title=Navegador LDAP Cache
ldapusrs_title=Usuarios LDAP 
ldapcache_title=Cache LDAP 
addusr_title=Nuevo
modusr_title=Modificar
delusr_title=Borrar
addou_title=Nuevo
addapp_title=Nueva
addgrpapps_title=Nuevo
addgrphosts_title=Nuevo
addhosts_title=Nuevo
addhostsuser_title=Nuevo
adddomains_title=Nuevo
modou_title=Modificar
delou_title=Borrar
delapp_title=Borrar
delgrpapps_title=Borrar
deldomains_title=Borrar
delgrphosts_title=Borrar
delhosts_title=Borrar
delhostsuser_title=Borrar
passwd_title=Modificar Usuarios
updatecache_title=Actualizar Cache
addprofcache_title=Crear 
delprofcache_title=Borrar
replica_title=Replicar LDAP
loadusrs_title=Cargar
loadhosts_title=Cargar 
loadhostsuser_title=Cargar 
addapps_title=Nuevo
modapps_title=Modificar
delapps_title=Borrar
addgrpapps_title=Nuevo
modgrpapps_title=Modificar
delgrpapps_title=Borrar
addobj_title=Nuevo
modobj_title=Modificar
delobj_title=Borrar

# Para formularios

f_ldapserver=Servidor LDAP:
f_ldapcacheserver=Servidor LDAP CACHE:
f_profilename=Alias del Perfil:
f_ipaddress=HostName o IP:
f_hostname=Nombre de Host:
f_location=Localización:
f_username=Nombre de Usuario:
f_hostusername=Usuario en Servidor:
f_grupo=del Grupo:
f_aliasou=Alias:
f_aliasapp=Alias:
f_aliasgrpapps=Alias:
f_aliasgrphosts=Alias:
f_aliasdomain=Alias:
f_aliashosts=Alias:
f_aliashostsuser=Alias:
f_surname=Surname:
f_descrip=Descripción:
f_user=Usuario del Sistema:
f_email=Correo Electrónico:
f_ntdomain=Dominio NT:
f_webtop=Tipo de Webtop:
f_inherit=Hereda atributos del Grupo:
f_shared=Usuario Compartido:
f_enabled=Usuario Activado para LOGIN:
f_conect=Conexiones
f_ipaddr=(direcc
f_contype= -tipo):
f_cdm=Mapeo de Unidades locales:
f_bandwidth=Máximo ancho de banda en bps permitido:
f_links=Enlaces:
f_defaultlinks=Enlaces por defecto del grupo
f_sendreq=Enviar Petición
f_cancelreq=Cancelar 
f_password=Clave de Acceso:
f_passwdcache=Clave por defecto para Acceso a Servidores:
f_administrador=Usuario Administrador:
f_userou=Grupo de:
f_usergrphosts=Grupo de Hosts:
f_appobjname=Nombre Objeto Aplicación (cn=):
f_domainobjname=Nombre Objeto Dominio (cn=):
f_grpappsobjname=Nombre Objeto Grupo Aplicaciones (cn=):
f_grpapps=Grupo de Aplicaciones:
f_grpdomains=Grupo de Dominios:
f_selecou=-- Seleccionar Grupo u Organización --
f_selecgrphosts=-- Seleccionar Grupo de Hosts --
f_selecapp=-- Seleccionar Aplicaciones --
f_selecdomain=-- Seleccionar Dominios --
f_selecgrpapps=-- Seleccionar Grupo de Aplicaciones --
f_selechosts=-- Seleccionar Host --
f_selecmethod=-- Seleccionar Método --
f_selecobjclass=-- Seleccionar Tipo de Objeto --
f_groupname=Nombre de Grupo o Subgrupo:
f_grphostname=Nombre de Grupo:
f_seluserhost=-- Seleccionar Usuario Hosts --
f_selobj=-- Seleccionar Objeto --
f_selecord=-- Seleccionar Orden --
f_selecprofcache=-- Seleccionar Perfil --
f_filter=Filtro:
f_filtercn=Filtro (cn):
f_orderby=Ordenado por:
f_method=Método:
f_obj=Objeto:
f_passwordchk=Repetir Clave:
f_next=Mas Usuarios
f_defpasswd3tier=Clave por defecto para Acceso a Servidores:
f_loadfile=Fichero de Carga
f_domain=Dominio (dns o nt):
f_3tierdomain=Dominio:
f_3tierlogin=*Usuario (login):
f_3tierpassword=Clave (password):
f_3tierstringcmd=Linea a ejecutar:
f_3tiertitle=*Descripción:
f_3tierappkey1=Dialogo app (1):
f_3tierappkey2=Dialogo app (2):
f_3tierappkey3=Dialogo app (3):
f_3tierappkey4=Dialogo app (4):
f_3tierappkey5=Dialogo app (5):
f_3tierappkey6=Dialogo app (6):

dn_orderby=cn,sn,email,department
dn_tit_orderby=Login,Nombre,Correo,Departamento
dncache_orderby=objcnou,description,dn
dncache_tit_orderby=cn_ou,Descripción,DN
dn_method=one,subtree
dn_tit_method=Unico,Arbol
dn_objclass=ttacacheapp,organizationalunit
dn_tit_objclass=Objeto,Organización
# Para mensages y Formularios (alers, checking, etc.)

msg_close=Cerrar
default_obj= [ OBJETO por DEFECTO ]
obj_params= [ OBJETO Configuración ]
obj_origin= [ ORIGEN (de) ]
obj_target= [ DESTINO (en)  ]
user_made=Ha sido creado  ->
user_madetta=Ha sido creado en Tarantella  ->
user_delete=Ha sido Borrado  ->
user_update=Ha sido actualizado  ->
msg_0=Valor por Defecto asignado
msg_1=el valor no es correcto
msg_3=¿¿ Cambiar Password por Defecto para Servidores ?? 
msg_2=¿¿ Este usuario va a ser un Administrador ??
msg_4=Se mantienen valores actuales almacenados 
msg_5=¿¿ Este usuario va a ser COMPARTIDO ??
msg_6=¿¿ Este usuario NO va tener activado el LOGIN ??
msg_7=> Bajo ->
loadusr_noexist=El Fichero de Carga no puede ser Abierto: 

replica_err=No se ha podido Sicronizar con LDAP
replica_msg=¡¡ Se aconseja realizar una Replicación Global !!

# Pie y Derechos de Copia

cpr_line1=derechos de Copia &copy; 2001 por
cpr_line2=Este módulo de Webmin está bajo 
f_modatt=Modificar Atributos

index_equals=iguales
index_matches=matches
index_nequals=no iguales
index_nmatches=not matches

# For ACLs

acl_addusr=¿Puedo crear nuevos usuarios?
acl_delusr=¿Puedo borrar usuarios?
acl_addou=¿Puedo crear una nueva Organización?
acl_delou=¿Puedo cancelar una organización?
acl_addgrphosts=¿Puedo crear un nuevo Grupo de Hosts?
acl_delgrphosts=¿Puedo cancelar un Grupo de Hosts?
acl_addapps=¿Puedo crear una nueva Aplicación?
acl_delapps=¿Puedo cancelar una Aplicación?
acl_addgrpapps=¿Puedo crear un nuevo Grupo de Aplicaciones?
acl_delgrpapps=¿Puedo cancelar un Grupo de Aplicaciones?
acl_addhosts=¿Puedo crear un nuevo Hosts?
acl_delhosts=¿Puedo cancelar un Hosts?
acl_domains=¿Puedo gestionar Dominios?
acl_addhostsuser=¿Puedo crear un nuevo Usuario de Hosts?
acl_delhostsuser=¿Puedo cancelar un Usuario de Hosts?
acl_stop=¿Puedo parar los servicios?
acl_global=¿Puedo administrar los servicios?
acl_restart=Reniciar sólo
acl_passwd=¿Cambiar password del usuario?
acl_passwdCache=¿Cambiar la Caché de passwords ?
acl_backup=¿puedo copiar TTA y/o LDAP ?
acl_replicate=¿Puedo replicar el LDAP ?
acl_sessions=¿Puedo gestionar Sesiones TTA ?
acl_monitor=¿Puedo usar el Monitor TTA ?

l_description=Descripción
l_dn=DN
l_objcnou=CN-OU

l_uid=Login
uidnumber=UID
gidnumber=GID
gecos=GECOS
homedirectory=Home
loginshell=Shell

l_givenname=Nombre
l_sn=Apellidos
l_cn=Nombre Completo
l_mail=Correo Electrónico
l_orderby=Ordenado por
title=Título
organizationname=Nombre Empresa
l_department=Departamento
physicaldeliveryofficename=Oficina
telephonenumber=Nro. Teléfono
mobile=Teléfono Móbil
pager=paginador
officefax=Fax
comment=Comentarios

sess_orderby=pe_id,user,application,applicationServer,startTime,resume,status,serverUser
sess_tit_orderby=ID,Usuario,Aplicación,Servidor Apliciación,Inicio,resume,status,serverUser
tit_ttasess=Sesión PED:
l_ses_peid=ID
l_ses_user=Usuario 
l_ses_client=Cliente
l_ses_app=Aplicación
l_ses_starttime=Inicio
l_ses_resume=Recuperar
l_ses_status=Status
l_ses_appsrv=Servidor Aplicación 
l_ses_serveruser=login
l_ses_object=objeto
l_ses_num=nro.
l_ses_count=-- RESUMEN --

modules=browsers,tta,ldap,password,ldapprofile,ldapcache,objects,monitor
category_tta=Tarantella
category_ldap=Ldap
category_ldapcache=Ldap-Cache
category_ldapprofile=Perfil-Cache
category_objects=Objetos
category_monitor=Monitor
category_password=Claves
category_browsers=Navegadores

mon_user_sess=Nro. de Sesiones de Usuario
mon_ou_sess=Nro. de Sesiones de Grupo
mon_host_sess=Nro. de Sesiones de Host
mon_grphosts_sess=Nro. de Sesiones de Grupo Hosts
mon_grpapps_sess=Nro. de Sesiones de Grupo Aplicaciones 
mon_apps_sess=Nro. de Sesiones de Aplicación
mon_acctions_desc=Ejecutar Guión,Desalojar,Cancelar Sesiones Inactivas
mon_acctions_value=run-script,logout,cancel-old-resume
f_mon_scripts=Guiones para ejecutar:


posixAccount=Perfil Usuario Unix
addressbook=Datos Agenda

user_options=Opciones creación Usuario
userpasswd=Password inicial
passwdtype=Tipo Password
md5=MD5
crypt=Unix Crypt
plaintext=sin hash (texto plano)
create_home=¿Crear directorio Home ?
copy_files=¿Copiar ficheros al directorio Home ?
yes=Si
no=No

create=Crear
modify=Modificar
delete=Borrar
set_passwd=Asigna Password

header_1=LDAP usuario Creado
header_2=LDAP usuario Modificado
header_3=Editar usaurio LDAP
header_4=Crear usuario LDAP

masterHost_msg=Host con Tablas Maestras 

